Class | Amalgalite::Taps::StringIO
In: | lib/amalgalite/taps/io.rb lib/amalgalite/taps/io.rb
Parent: | ::Amalgalite::Taps::IO

This class provides an IO tap that writes to a StringIO. The result is available via .to_s or .string.

### Methods

new new string string to_s to_s

### Public Class methods

new()
new()

### Public Instance methods

string()

Alias for to_s

string()

Alias for to_s

to_s()
to_s()

[Validate]